body {
  font-family: Georgia, Times, "Times New Roman", serif !important;
}

.jumbotron {
  font-family: 'Bebas Neue', cursive;
  background-color: #ffffff;
  padding: 0;

}

.jumbotron a {
  color: #000000;
  text-decoration: none;
}

.jumbotron a:hover {
  text-decoration: none;
}

#back2top {
  display: inline-block;
  background-color: #333333;
  width: 50px;
  height: 50px;
  text-align: center;
  position: fixed;
  bottom: 15px;
  right: 15px;
  transition: background-color .3s, 
  opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#back2top::after {
  content: "\f062";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#back2top:hover {
  cursor: pointer;
  background-color: #000000;
  text-decoration: none;
}
#back2top:active {
  background-color: #555;
  text-decoration: none;
}
#back2top.show {
  opacity: 1;
  visibility: visible;
}

.navbar {
  margin-bottom: 0;
  border-radius: 0;
  color: #333333;
  font-family: 'Bebas Neue', cursive;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}

.navsearch {
  position: absolute;
  left: 180px;
}

.navsearch input {
  border: 0px;
  margin-top: 14px;
}

.navsearch input:focus {
  outline: none;
}

.navleft {
  width: 100%;
  float: left;
}

.navcenter {
  display: flex;
  justify-content: center;
}

.navleft ul li {
	text-align: center;
}

.navsocial {
  position: absolute;
  right: 180px;
}

.navsocial ul {
  float: right;
}

.navbar ul li {
  text-align: center;
}

.navbar a {
  color: #333333;
}

.navbar-toggle .icon-bar {
  background-color: #cccccc;
}

@media (max-width: 1200px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
  .navsocial {
    position: absolute;
    right: 60px;
  }
  .navsearch {
    position: absolute;
    left: 30px;
    margin-top: 8px;
  }
  .navsearch ul {
    margin: 0;
    padding: 0;
    overflow: hidden;
  }
  .navsearch li {
    float: left;
  }
  .navsearch input {
    border: 0px;
    margin-top: 9px;
  }
}

.container-fluid {
  padding-right: 45px;
  padding-left: 45px;
}

.container-fluid-cat {
  padding-right: 180px;
  padding-left: 180px;
}

@media screen and (max-width: 1000px) {
  .container-fluid-cat {
    padding-right: 45px;
    padding-left: 45px;
  }
}

div.draft img {
  opacity: 15%;
  filter: grayscale(100%);
}

.container-fluid-item {
  max-width: 30%;
}

.container-fluid-blog {
  max-width: 50%;
}

@media screen and (max-width: 1000px) {
  .container-fluid-blog {
    max-width: 100%;
  }
}

@media screen and (max-width: 800px) {
  .container-fluid-item {
    max-width: 90%;
  }
}

.bootstrap-tagsinput {
    float: left !important;
    width: 100% !important;
}

.bootstrap-tagsinput input {
    float: left !important;
    min-width: 200px !important;
}

.bootstrap-tagsinput .tag {
    float: left;
    margin-top: 4px;
}

.ui-front {
    z-index: 9999 !important;
}

.text-success {
    color: #37b339 !important;
}

.text-warning {
  color: #ffd536 !important;
}

.container-fluid-page {
  max-width: 50%;
}

@media screen and (max-width: 800px) {
  .container-fluid-page {
    max-width: 90%;
  }
}

.container-fluid-contact {
  max-width: 50%;
  text-align: left;
}

@media screen and (max-width: 800px) {
  .container-fluid-contact {
    max-width: 90%;
    text-align: left;
  }
}

.container-fluid-page img {
	max-width: 75% !important;
	height: auto !important;
}

.breadcrumbs {
	padding-left: 20px;
	margin-top: -10px;
}

h1.section-header {
  color: #ffffff;
  background-color: #333333;
  font-family: 'Bebas Neue', cursive;
  padding-top: 5px;
  padding-bottom: 2px;
}

.carousel-inner img {
  max-height: 400px;
}

.carousel-control.left {
  background: none !important;
}

.carousel-control.right {
  background: none !important;
}

h1.cat-header {
  color: #ffffff;
  background-color: #333333;
  font-family: 'Bebas Neue', cursive;
  margin: 15px;
  padding-top: 5px;
  padding-bottom: 2px;
}

.edit {
  float: right;
  padding-right: 15px;
}

.edit a {
  color: #ffffff;
  cursor: pointer;
}

.edit a:hover {
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}

a.pointer {
  cursor: pointer;
}

a.thumbnail {
  margin-bottom: 0px !important;
}

p.thumbnail_caption {
  margin-bottom: 20px;
  text-align: center;
  background-color: #333333;
  color: #ffffff;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: 10px;
}

.thumbnail {
  border-radius: 0px !important;
}

.modal-dialog-xl {
  width: 80% !important;
  margin: 0 auto;
  margin-top: 100px;
}

input.missing-field {
  border-color: red;
}

textarea.missing-field {
  border-color: red;
}

.email-error {
  color: red;
}

.email-success {
  border: 1px solid #cccc;
  border-radius: 4px;
  padding: 6px;
  text-align: center;
  color: #333333;
}

a.contact-form {
  text-decoration: none;
  color: #333;
}

a:hover.contact-form {
  text-decoration: none;
  color: #333;
}

#qeaczvnurbsvsavtktmo {
  display: none;
}

.blog-content {
  text-align: left;
}

a.comment {
  text-decoration: none;
  color: #333;
}

a:hover.comment{
  text-decoration: none;
  color: #333;
}

.comment-name {
  font-weight: bold;
  margin-bottom: 0px;
}

.comment-date {
  color: #333333;
  font-size: 12px;
}

.comment-response {
  margin-left: 35px;
}

.comment-unapproved {
  color: #cccccc;
}

.btn-dark {
    color: #fff;
    background-color: #343a40;
    border-color: #343a40;
}

.btn-dark:hover {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
}

.badge-dark {
  background-color: #343a40;
}

.blog-row {
  margin-right: 0px !important;
  margin-left: 0px !important;
}

.blog-unpublished {
  opacity: 15%;
  filter: grayscale(100%);
}

p.blog-jump {
  font-family: 'Bebas Neue', cursive;
  text-align: center;
  font-size: 25px;
  margin-top: 20px;
  margin-bottom: -30px;
}

p.blog-jump a {
  color: #333333;
  text-decoration: none;
  cursor: pointer;
}

p.blog-jump a:hover {
  color: #337ab7;
  text-decoration: none;
  cursor: pointer;
}

.blog-img {
  border: 1px solid;
}

.blog-section {
  text-align: left;
}

.blog-section a {
  color: #333333;
  text-decoration: none;
}

.blog-section a:hover {
  color: #337ab7;
}

.blog-section a img {
  color: #dddddd;
}

.blog-section a:hover img {
  color: #337ab7;
}

.blog-date {
  font-style: italic;
  padding-top: 10px; 
  opacity: .54;
}

.blog-read {
  opacity: .54;
  font-family: 'Bebas Neue', cursive;
}

.blog-see-all {
  float: right;
  font-family: 'Bebas Neue', cursive;
}

.blog-img-edit {
  width: 300px;
  display: block;
  background-color: #fff;
  border: 1px solid #ccc;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  padding: 4px 6px;
  color: #555;
  border-radius: 4px;
}

.container-fluid-page table, th, td {
    border: none;
}

iframe {
  margin: 0 auto !important;
}

.twitter-tweet {
  margin: 0 auto !important;
}

footer {
  background-color: #f2f2f2;
  padding: 25px;
}

footer a {
  color: #333333;
  text-decoration: none;
}

footer a:hover {
  color: #337ab7;
  text-decoration: none;
}